﻿
.MudButtonCaption .mud-button-label {
    text-transform: none;
}

.TinyMarginStart {
    margin-left: 2px;
}

.TinyMarginEnd {
    margin-right: 2px;
}

.TextAlignEnd {
    text-align: right;
}

.inherit-color-select {
    color: inherit;
    background-color: inherit;
}

.inherit-color-select .mud-select-input {
        color: inherit; /* ensures the input text also inherits */
}
